package com.hys.app.model.erp.enums;

import lombok.Getter;

/**
 * 订单状态枚举
 *
 * @author 张崧
 * @since 2024-01-25
 */
@Getter
public enum ReturnOrderStatusEnum {

    SALE_AFTER_ING("SALE_AFTER_ING", "售后中"),
    SALE_AFTER_END("SALE_AFTER_END", "售后完成"),
    SALE_AFTER_CANCEL("SALE_AFTER_CANCEL", "售后关闭");

    ReturnOrderStatusEnum(String value, String label) {
        this.value = value;
        this.label = label;
    }

    public String getValue() {
        return value;
    }

    public String getLabel() {
        return label;
    }

    private final String value;

    private final String label;


}
